Updatequellen Suse 12.1 ?

  • Hallo,
    Meine uraltes System läuft ohne Probleme.
    Nun wollte ich den VDR updaten, und neu bauen.


    Was auch fast klappt, bei einigen Plugins klemmte es, konnte einiges selbst anpassen - bzw im Netz Lösungen gefunden.
    Das Skindesigner Plugin meckert bei den Compiler Flags std=c++11 und bricht ab.
    Vermute meine g++ 4.6.2 Version ist zu alt - Wenn ich die Flags entsprechend ändere, compilert er eine Zeit lang, und bricht aber dann ab weil der Dialekt dann nicht versteht. (fast logisch)
    Wenn ich nun mit Yast updaten will, werden die eingestellten Suse repo Pfade nicht mehr gefunden, sind tot.
    Via zypper das gleiche.

    Wird das nicht mehr gepflegt ? - oder gibt es andere Lösungen für ein g++ update das auch die Abhängigkeiten berücksichtigt ?

    VDR 1 (SD) : ASRock A330 GC, 1 GB RAM, TT- FF Karte rev. 2.3, 7'' TFT, Lirc X10 - Selbstbau Gehäuse - Suse 11.3 (64) vdr-1.7.10 diverse Plugins
    VDR 2 (HD) : MSI G41M-P25, 2 GB RAM, E6700 2x3.20GHz, Gainward GT220, 2TB HD, Lirc X10, TT S2-3600 USB, TT S2-1600, - Suse 11.3 (64) NvidiaTreiber 260.19 vdr-1.7.18 - xineliboutplugin 1.0.90 cvs, xine-lib 1.1.90 , s2-liplianin DVB Treiber

  • Das versteht mein alte "Susi" nicht.

    VDR 1 (SD) : ASRock A330 GC, 1 GB RAM, TT- FF Karte rev. 2.3, 7'' TFT, Lirc X10 - Selbstbau Gehäuse - Suse 11.3 (64) vdr-1.7.10 diverse Plugins
    VDR 2 (HD) : MSI G41M-P25, 2 GB RAM, E6700 2x3.20GHz, Gainward GT220, 2TB HD, Lirc X10, TT S2-3600 USB, TT S2-1600, - Suse 11.3 (64) NvidiaTreiber 260.19 vdr-1.7.18 - xineliboutplugin 1.0.90 cvs, xine-lib 1.1.90 , s2-liplianin DVB Treiber

  • Morgen, ja darauf wird es hinauslaufen...
    Bin ein wenig weg von dem Thema, der VDR lief über viele Jahre ohne Probleme.

    Angefangen hat es mit dem Caid Problem, einen Patch dafür zu finden.
    Dann kamen noch andere Dinge hinzu, das System läuft insgesamt nicht mehr so wie es soll.

    Denke auch über eine fertige Distri nach, die ich anpassen kann.
    Wäre wohl weniger Arbeit.
    Gibt es da was, mit CIR Empfänger (Asrock) Unterstützung und einer Harmony 650 ?

    Sorry für die dummen Fragen, bin wie gesagt einige Jahre weg von dem Thema.


    VDR 1 (SD) : ASRock A330 GC, 1 GB RAM, TT- FF Karte rev. 2.3, 7'' TFT, Lirc X10 - Selbstbau Gehäuse - Suse 11.3 (64) vdr-1.7.10 diverse Plugins
    VDR 2 (HD) : MSI G41M-P25, 2 GB RAM, E6700 2x3.20GHz, Gainward GT220, 2TB HD, Lirc X10, TT S2-3600 USB, TT S2-1600, - Suse 11.3 (64) NvidiaTreiber 260.19 vdr-1.7.18 - xineliboutplugin 1.0.90 cvs, xine-lib 1.1.90 , s2-liplianin DVB Treiber

  • Hi,

    EasyVDR3.5 unterstützt CIR...

    Harmomy dürfte auch gehen.

    MfG Stefan

    Test-VDR1: HP rp5700 Fertigsystem, Core2Duo E6400, 2GB RAM, FF-SD C-2300, nvidia Slim-GT218 x1 | easyVDR 2.0 64Bit
    VDR3: in Rente

    VDR4: MSI G31M2 v2, Digitainer2-Geh., t6963c 6" gLCD, E5200, 2GB, 3TB WD Red, GT730, 2x TT S2-3200; easyVDR 3.5 64bit
    VDR5: Gigabyte
    GA-G31M-S2L, Intel E2140, Zotac GT730 passiv, Digitainer2-Geh., t6963c 6 " gLCD, 2 TB WD Red, 2x TT S2-3200 (an 1 Kabel) easyVDR 3.5 64bit
    VDR6:
    Intel E5200, GT630 passiv, F1 750 GB, t6963c gLCD, 2x TT S2-3200 | easyVDR 3.5 64bit
    VDR-User #1068 
    www.easyvdr.de 

  • 12.1 hat schon ewig EOL erreicht. Den letzten Paketstand findest Du bei der GWDG:

    http://ftp.gwdg.de/pub/opensuse/discontinued/


    Alternativ gab's das Evergreenprojekt, https://en.opensuse.org/openSUSE:Evergreen,

    aber nicht für 12.1, selbst 13.1 ist dort quasi scheintot.


    Also ist wohl schon Update/Neuinstallation angesagt. Meinen VDR hab ich letztens auf 42.3 hochgezogen, da läuft aber nur der 'stable' VDR drauf. Developer hab ich noch nicht getestet...

    ASRock Ion 3D 152B, Sundtek SkyTV Ultimate openSUSE Leap 42.2, VDR 2.2.0,
    softhddevice, nopacity, DFAtmo, xmltv2vdr, muggle, tvscraper, VDRAdmin-AM (alles git)

  • Danke Euch, da ich in dieses Problem wenig Zeit investieren kann habe ich eine temporäre workaround Lösung gefunden.
    Bekomme VDR 2.2.0 mit den "must have" Plugins gebaut und läuft.

    Das 12.1 Suse ist mit Repoquellen nicht mehr upzudaten.

     

    Langfristig werde ich das System wohl plattmachen müssen....

    VDR 1 (SD) : ASRock A330 GC, 1 GB RAM, TT- FF Karte rev. 2.3, 7'' TFT, Lirc X10 - Selbstbau Gehäuse - Suse 11.3 (64) vdr-1.7.10 diverse Plugins
    VDR 2 (HD) : MSI G41M-P25, 2 GB RAM, E6700 2x3.20GHz, Gainward GT220, 2TB HD, Lirc X10, TT S2-3600 USB, TT S2-1600, - Suse 11.3 (64) NvidiaTreiber 260.19 vdr-1.7.18 - xineliboutplugin 1.0.90 cvs, xine-lib 1.1.90 , s2-liplianin DVB Treiber